0
votes
1answer
317 views

In CUPS GUI config: Error: 'Epson-LP-S5500-2' requires the 'pstolps5500.sh' program but I can which it

Problem: In Oneiric, Epson LP-S5500 doesn't work with the System Settings:Printing:Add Printer configuration, and says: Printer 'Epson-LP-S5500-2' requires the 'pstolps5500.sh' program but it is not ...
1
vote
2answers
2k views

How can I get an Epson TX560WD scanner working?

I have a Epson TX560WD, the printer works perfectly on Ubuntu 11.10, but the scanner don't. I installed XSane and xsane-extras, but the scanner it's not recognized either way. When I open XSane the ...